<?xml version="1.0" encoding="utf-8"?>
<ExternalRelations Id="8538424C-8C49-466F-980A-59488536A7DD" ModifiedDate="2017-06-09T11:12:03.7223024+02:00" xmlns="http://zipx.org.pl/external.xsd">
  <LegalBasis />
  <LegalisLegalBasis>
    <Item>
      <Articles>
        <Item>
          <Article>18</Article>
        </Item>
      </Articles>
      <Creator>Dz.U.</Creator>
      <DocumentDate>1990-03-08T00:00:00</DocumentDate>
      <IsConsolidation>true</IsConsolidation>
      <LegalActType>Ustawa</LegalActType>
      <PublishNumber>Dz.U.2016.64.446</PublishNumber>
      <PublishNumberNumber>64</PublishNumberNumber>
      <PublishNumberPosition>446</PublishNumberPosition>
      <PublishNumberYear>2016</PublishNumberYear>
      <References>
        <Item>
          <DocumentDate>2016-09-05T00:00:00</DocumentDate>
          <PublishNumber>Dz.U.2016.1579</PublishNumber>
          <PublishNumberNumber></PublishNumberNumber>
          <PublishNumberPosition>1579</PublishNumberPosition>
          <PublishNumberYear>2016</PublishNumberYear>
          <ValidFrom>2016-10-07T00:00:00</ValidFrom>
        </Item>
        <Item>
          <DocumentDate>2016-11-16T00:00:00</DocumentDate>
          <PublishNumber>Dz.U.2016.1948</PublishNumber>
          <PublishNumberNumber></PublishNumberNumber>
          <PublishNumberPosition>1948</PublishNumberPosition>
          <PublishNumberYear>2016</PublishNumberYear>
          <ValidFrom>2017-03-01T00:00:00</ValidFrom>
        </Item>
      </References>
      <SourceNumberNumber>16</SourceNumberNumber>
      <SourceNumberPosition>95</SourceNumberPosition>
      <SourceNumberYear>1990</SourceNumberYear>
      <Title>o samorządzie gminnym</Title>
      <ValidFrom>2016-04-04T00:00:00</ValidFrom>
    </Item>
    <Item>
      <Articles>
        <Item>
          <Article>20</Article>
        </Item>
        <Item>
          <Article>27</Article>
        </Item>
      </Articles>
      <Creator>Dz.U.</Creator>
      <DocumentDate>2003-03-27T00:00:00</DocumentDate>
      <IsConsolidation>true</IsConsolidation>
      <LegalActType>Ustawa</LegalActType>
      <PublishNumber>Dz.U.2016.106.778</PublishNumber>
      <PublishNumberNumber>106</PublishNumberNumber>
      <PublishNumberPosition>778</PublishNumberPosition>
      <PublishNumberYear>2016</PublishNumberYear>
      <References>
        <Item>
          <DocumentDate>2016-06-10T00:00:00</DocumentDate>
          <PublishNumber>Dz.U.2016.904</PublishNumber>
          <PublishNumberNumber></PublishNumberNumber>
          <PublishNumberPosition>904</PublishNumberPosition>
          <PublishNumberYear>2016</PublishNumberYear>
          <ValidFrom>2016-07-02T00:00:00</ValidFrom>
        </Item>
        <Item>
          <DocumentDate>2016-05-20T00:00:00</DocumentDate>
          <PublishNumber>Dz.U.2016.961</PublishNumber>
          <PublishNumberNumber></PublishNumberNumber>
          <PublishNumberPosition>961</PublishNumberPosition>
          <PublishNumberYear>2016</PublishNumberYear>
          <ValidFrom>2016-07-16T00:00:00</ValidFrom>
        </Item>
        <Item>
          <DocumentDate>2016-07-07T00:00:00</DocumentDate>
          <PublishNumber>Dz.U.2016.1250</PublishNumber>
          <PublishNumberNumber></PublishNumberNumber>
          <PublishNumberPosition>1250</PublishNumberPosition>
          <PublishNumberYear>2016</PublishNumberYear>
          <ValidFrom>2016-08-31T00:00:00</ValidFrom>
        </Item>
        <Item>
          <DocumentDate>2016-09-05T00:00:00</DocumentDate>
          <PublishNumber>Dz.U.2016.1579</PublishNumber>
          <PublishNumberNumber></PublishNumberNumber>
          <PublishNumberPosition>1579</PublishNumberPosition>
          <PublishNumberYear>2016</PublishNumberYear>
          <ValidFrom>2016-10-07T00:00:00</ValidFrom>
        </Item>
      </References>
      <SourceNumberNumber>80</SourceNumberNumber>
      <SourceNumberPosition>717</SourceNumberPosition>
      <SourceNumberYear>2003</SourceNumberYear>
      <Title>o planowaniu i zagospodarowaniu przestrzennym</Title>
      <ValidFrom>2016-06-04T00:00:00</ValidFrom>
    </Item>
  </LegalisLegalBasis>
  <Links IsAmendment="false" IsConsolidation="false" />
</ExternalRelations>